<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Project JavaScript Loops</title>
  </head>
  <body>
    <h1>Project JavaScript Loops</h1>
    <button onclick="iteration">Klik</button>
    <script src="index.js"></script>
  </body>
</html>